[zeromq-dev] ZeroMQ (2.1.0 & Git master) fails to build on CentOS 4

Chris Patti cpatti at gmail.com
Thu Dec 2 15:44:57 CET 2010


On Wed, Dec 1, 2010 at 2:39 PM, Chris Patti <cpatti at gmail.com> wrote:
> Folks;
>
> I realize that I'm dealing with an edge case here, CentOS 4 is long in
> the tooth to say the least, but that's the environment we're stuck
> with for the moment at my work place.
>
> I get this identical error when building from Git or tarball, I also
> upgraded autoconf, automake, libtool and m4 to the latest to get the
> Git autogen.sh script to actually generate a configure that would run.
>
> Here's the error:


FWIW I solved my own problem.  sudo yum install gcc4 and gcc4-c++ and
ZeroMQ builds without a hitch.

Thanks all!

-Chris

-- 
Christopher Patti - Geek At Large | GTalk: cpatti at gmail.com | AIM:
chrisfeohpatti | P: (260) 54PATTI
"Technology challenges art, art inspires technology." - John Lasseter, Pixar



More information about the zeromq-dev mailing list